Edit Package kimagemapeditor

HTML Image Map Editor

https://apps.kde.org/kimagemapeditor

A tool to edit image maps of HTML files

  • Download package
  • osc -A https://api.opensuse.org checkout KDE:Unstable:Applications/kimagemapeditor && cd $_
  • Create Badge
Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000518 518 Bytes over 2 years
kimagemapeditor.changes 0000034016 33.2 KB about 2 months
kimagemapeditor.spec 0000002895 2.83 KB about 2 months
Comments 1

Fabian Vogt's avatar

favogt wrote over 4 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install kimagemapeditor-18.11.70git.20180707T032856~f3aa23c-14.2.i586:
  package kimagemapeditor-18.11.70git.20180707T032856~f3aa23c-14.2.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.i586

can't install kimagemapeditor-18.11.70git.20180707T032856~f3aa23c-14.2.x86_64:
  package kimagemapeditor-18.11.70git.20180707T032856~f3aa23c-14.2.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.x86_64
openSUSE Build Service is sponsored by